set CMSDK_PMU_BASE            0x50007000
set CMSDK_PMU_TRANSACTION_SETUP [expr $CMSDK_PMU_BASE + 0x0]
set CMSDK_PMU_TRANSACTION_SETUP_START__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_NUM_DATA_BYTES__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_RWB__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_CLKDIV__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_OPCODE__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_LOOPBACK__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_CSN_STAYS_LOW__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP_DUMMY_CYCLES__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_SETUP__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_STATUS [expr $CMSDK_PMU_BASE + 0x4]
set CMSDK_PMU_TRANSACTION_STATUS_DONE__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_STATUS_RUNNING__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_STATUS_OPCODE_STATUS__RESET_VALUE 0x00000000
set CMSDK_PMU_TRANSACTION_STATUS__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_LOWER [expr $CMSDK_PMU_BASE + 0x8]
set CMSDK_PMU_DATA_BYTES_LOWER_BYTE0__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_LOWER_BYTE1__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_LOWER_BYTE2__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_LOWER_BYTE3__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_LOWER__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_UPPER [expr $CMSDK_PMU_BASE + 0xc]
set CMSDK_PMU_DATA_BYTES_UPPER_BYTE4__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_UPPER_BYTE5__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_UPPER_BYTE6__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_UPPER_BYTE7__RESET_VALUE 0x00000000
set CMSDK_PMU_DATA_BYTES_UPPER__RESET_VALUE 0x00000000
set CMSDK_PMU_INTERRUPT_MASK [expr $CMSDK_PMU_BASE + 0x10]
set CMSDK_PMU_INTERRUPT_MASK_PASSTHRU0__RESET_VALUE 0x00000000
set CMSDK_PMU_INTERRUPT_MASK__RESET_VALUE 0x00000000
set CMSDK_PMU_INTERRUPT_STATUS [expr $CMSDK_PMU_BASE + 0x14]
set CMSDK_PMU_INTERRUPT_STATUS_INTERRUPT0__RESET_VALUE 0x00000000
set CMSDK_PMU_INTERRUPT_STATUS__RESET_VALUE 0x00000000
set CMSDK_PMU_SET_INTERRUPT [expr $CMSDK_PMU_BASE + 0x18]
set CMSDK_PMU_SET_INTERRUPT_SET_INTERRUPT0__RESET_VALUE 0x00000000
set CMSDK_PMU_SET_INTERRUPT__RESET_VALUE 0x00000000
set CMSDK_PMU_RESET_INTERRUPT [expr $CMSDK_PMU_BASE + 0x1c]
set CMSDK_PMU_RESET_INTERRUPT_RESET_INTERRUPT0__RESET_VALUE 0x00000000
set CMSDK_PMU_RESET_INTERRUPT__RESET_VALUE 0x00000000
set CMSDK_PMU_CORE_ID [expr $CMSDK_PMU_BASE + 0xffc]
set CMSDK_PMU_CORE_ID_ID__RESET_VALUE 0x53504920
set CMSDK_PMU_CORE_ID__RESET_VALUE 0x53504920
